/*
 Theme Name:   Luxor Lighting 2021
 Description:  Luxor Lighting website 2021
 Author:       WWD
 Author URI:   https://www.luxorlighting.co.uk/
 Template:     luxorcore
 Version:      1.0.0
 Text Domain:  luxorcore
*/


/* general */
.lamp-bg {background-image: url("/wp-content/uploads/2021/09/LED-caravan-lights.jpg"); background-position: bottom right; background-repeat: no-repeat; background-size:auto;}
.btn.btn-color-primary {color:#484846;}
.wd-title-style-simple.wd-title-color-default .liner-continer:after {background-color: #FFC507 !important;}
.text-shadow-white {text-shadow: 0 0 5px #fff;}
.dark-glow-subtitle .title-subtitle {text-shadow: 0 0 10px #fff;}
.title-size-default .title {color:#fff; text-shadow: 0 10px 10px #494947;}

/* main navigation */
.leisure-lighting a {font-weight:700 !important; color:#2581C4 !important;}
li.leisure-lighting a:after {margin-left:8px;
display: block;
    content: "";
    width:25px;
    height:20px;
    background: transparent url('/wp-content/uploads/2021/09/Leisure-Lighting-LED.png') no-repeat;
	background-size: 25px 20px;
}

/* title and breadcrumb area */
.title-size-default {padding:60px 0 20px 0 !important;}

/* footer */
footer .widgettitle, footer .widget-title {font-weight: 800;}

/* product categories */
.category-grid-item h3.wd-entities-title {font-size:14px; font-weight:700;}
.category-grid-item .more-products>a {color:#E8B400 !important; font-size: 14px; font-weight:600;}

/* home page*/
.why-choose h2 strong {color:#464646; font-weight: 900;}
.why-choose p {color:#464646}
.why-choose li {font-weight: 800; color:#464646;}
.overlap-image {z-index: 999999999999;}
.home-trade-section li span {text-shadow: 0 0 5px #fff;}
.white-numbers strong {color: #fff !important; text-shadow:0 0 5px #FFC509;font-weight: 900;}

/* yith quote */
.widget_ywraq_mini_list_quote .yith-ywraq-list-wrapper {right:0;}
.widget_ywraq_mini_list_quote .raq-info {border:none; padding: 0 12px;}
.widget_ywraq_mini_list_quote {margin:0;}

/* single product page */
.single-product-page .yith-ywraq-add-to-quote .yith-ywraq-add-button .button.add-request-quote-button {font-size:14px;}

/* RESPONSIVE CODING */
@media (min-width:1025px) and (max-width:1199px) {
	.wd-nav>li>a {padding-left:8px; padding-right:8px; font-size: 12px !important;}
	li.leisure-lighting a:after {display: none;}
}


@media (min-width: 992px) and (max-width: 1024px) {
	.whb-top-bar-inner {height: 30px !important;}
	.widget_ywraq_mini_list_quote, .ywraq-mobile-quote {float: right;}
}

@media only screen and (min-width:992px) {
	.lightup-bg {background-image: url("/wp-content/uploads/2021/09/bg-light.png"); background-position: bottom left; background-repeat: no-repeat; background-size:55% 110%; padding-top: 120px;}
	.overlap-image {margin-top:-200px; margin-bottom: -196px;}
}

@media only screen and (max-width:991px) {
	.how-it-works .text-left {text-align: center !important;}
	.overlap-image {margin-top:-60px; margin-bottom: -196px;}
	.the-prefooter .info-box-wrapper { margin:14px 0 18px 0;}
}


@media (min-width: 768px) and (max-width: 991px) {
	.whb-top-bar-inner {height: 30px !important;}
	.widget_ywraq_mini_list_quote, .ywraq-mobile-quote {float: right;}
	.lightup-bg {padding-top:50px;}
	.how-it-works-title h4 {font-size: 50px !important; line-height: 1.2em !important;}
	.how-it-works-title .title-after_title {font-size:18px; line-height: 1.2em; padding: 0 5%;}
	.how-it-works-title .title-subtitle {margin-bottom: 0 !important;}
	a.add-request-quote-button.button {font-size:14px;}
}


@media (min-width: 480px) and (max-width: 767px) {
	.whb-top-bar-inner {height: 30px !important;}
	.widget_ywraq_mini_list_quote, .ywraq-mobile-quote {float: right;}
	.lightup-bg {padding-top:30px;}
	h1 {font-size:36px !important; line-height: 1.2em !important}
	.lamp-bg {background-size:40% auto;}
	.how-it-works-title h4 {font-size:36px !important; line-height: 1.2em !important;}
	.how-it-works-title .title-after_title {font-size:16px; line-height: 1.2em; padding: 0 5%;}
	.how-it-works-title .title-subtitle {margin-bottom: 0 !important; font-size:20px !important; line-height: 1.2em !important;}
	a.add-request-quote-button.button {font-size:12px;}
	.wd-google-map-content {display: none !important;}
	.single-product-page .yith-ywraq-add-to-quote .yith-ywraq-add-button .button.add-request-quote-button {font-size:12px;}
}


@media only screen and (max-width: 479px) {
	.whb-top-bar-inner {height: 30px !important;}
	.widget_ywraq_mini_list_quote, .ywraq-mobile-quote {float: right;}
	.lightup-bg {padding-top:20px;}
	h1 {font-size:34px !important; line-height: 1.2em !important}
	.lamp-bg {background-size:40% auto;}
	.how-it-works-title h4 {font-size:30px !important; line-height: 1.2em !important;}
	.how-it-works-title .title-after_title {font-size:14px; line-height: 1.2em; padding: 0 5%;}
	.how-it-works-title .title-subtitle {margin-bottom: 0 !important; font-size:18px !important; line-height: 1.2em !important;}
	a.add-request-quote-button.button {font-size:12px;}
	.wd-google-map-content {display: none !important;}
	.single-product-page .yith-ywraq-add-to-quote .yith-ywraq-add-button .button.add-request-quote-button {font-size:11px;}
}


@media only screen and (max-width: 320px) {
	h1 {font-size:34px !important; line-height: 1.2em !important}
	.lamp-bg {background-size:30% auto;}
}
